Package org.eclipse.m2m.atl.core.ant.tasks.nested

# Class Superimpose

java.lang.Object
org.eclipse.m2m.atl.core.ant.tasks.nested.Superimpose

public class Superimpose extends Object
Superimpose nested element.

## Field Summary

Fields
Modifier and Type
Field
Description
`protected File`
`path`

## Constructor Summary

Constructors
Constructor
Description
`Superimpose()`

## Method Summary

Modifier and Type
Method
Description
`File`
`getPath()`
`void`
`setPath(File path)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### path

protected File path

## Constructor Details

### Superimpose

public Superimpose()

## Method Details

### getPath

public File getPath()

### setPath

public void setPath(File path)